VSDParser.h File Reference
`#include <stdio.h>`
`#include <iostream>`
`#include <vector>`
`#include <stack>`
`#include <map>`
`#include <set>`
`#include <librevenge/librevenge.h>`
`#include "VSDTypes.h"`
`#include "VSDGeometryList.h"`
`#include "VSDFieldList.h"`
`#include "VSDCharacterList.h"`
`#include "VSDParagraphList.h"`
`#include "VSDShapeList.h"`
`#include "VSDLayerList.h"`
`#include "VSDStencils.h"`

Go to the source code of this file.

## Classes

struct | libvisio::Pointer
class | libvisio::VSDParser

## Namespaces

namespace | libvisio